.about-us-in{
     position:relative;
     padding:50px 0px 20px;
}
.about-us-in .desc-text, .our-process .desc-text{
     font-size: 16px;
    text-align: justify;
    font-family: 'Roboto Slab',sans-serif;
    margin-bottom: 25px;
}

.about-us-in .content-column .inner, .our-process .content-column .inner {
     padding-left:20px;
}
.about-us-in .content-column .sec-title{
     margin-bottom:30px;
}
.our-process{
     position:relative;
     padding: 0 0 20px 0;
}
.our-process .sec-title{
	margin-bottom: 20px;
}
.our-process .desc-text{
     font-size: 16px;
    text-align: justify;
    font-family: 'Roboto Slab',sans-serif;
    margin-bottom: 15px;
}
.our-process .list-style-one li{font-size: 16px;}
.call-to-action .column .text{line-height: 30px;}

